### Modal window

#### Style

Using Modal windows is the better method to get attention from users versus using
pop-up windows. The modal section is divided in 3 sections

* head
* body
* foot


In most cases the initial state of a modal window is hidden.
Add `class="hide" to hide the modal.
Add `class="close" to a button to get close functionality.

```
<div class="modal hide" id="mymodal">
	<div class="head">
		<h3>My modal window</h3>
		<a class="close">X</a>
	</div>
	<div class="body">
		 Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.
	</div>
	<div class="foot">
		<a class="button close">Cancel</a>
		<a class="button info">Send</a>
	</div>
</div>
```

#### JavaScript

You can show and close a modal window by simple add one line of JavaScript

#### Show
```
dyngrid.component.modal.show('#mymodal');
```

#### Close

```
dyngrid.component.modal.close('#mymodal');
```




